import 'package:flutter_riverpod/flutter_riverpod.dart';
import '../../data/services/auth_service.dart';

final authProvider = FutureProvider<bool>((ref) async {
  return await AuthService.isLoggedIn();
});
